<style type="text/css">
	body
	{
		text-align:center;
		background:#ffffff;
		margin:0px; 
	} 
	.MyBody
	{
		margin:0 auto;
		background:#ffffff;
		min-width:730px; 
		max-width:1200px;
		box-shadow:1px 3px 6px #808080;
		margin-bottom:15px;
	}
	.topbox
	{
		box-shadow:0px 2px 2px #808080;	margin-bottom:2px;
	}
	.pu
	{
		text-align:center;
		margin:0 auto;
		padding-left:15px; padding-top:10px; padding-bottom:10px;
		font-family:Arial, Helvetica, sans-serif;	font-size:15px;
	}
	.pu_box
	{
		overflow:auto;
		margin:0 auto;
		float:center;
		text-align:left;
		padding-left:2px; padding-right:2px; padding-top:2px; padding-bottom:2px;
		font-family:Arial, Helvetica, sans-serif;	font-size:15px;
	}
	.pu_name
	{
		min-width:60px; 
		margin:0 auto;
		float:left;
		padding-left:10px; padding-right:5px; padding-top:5px; padding-bottom:5px;
		background:#f0f0f0;
	}
	.pu_content
	{
		margin:0 auto;
		float:left;
		padding-left:15px; padding-right:5px; padding-top:5px; padding-bottom:5px;
	}

	.pbox
	{
		box-shadow:0px 2px 2px #808080;	margin-bottom:2px;
		
		text-align:left;
		overflow:auto;
		padding-left:10px; padding-right:10px; padding-top:10px; padding-bottom:10px;
	}
	.goods
	{
		background:#ffffff;
		width:215px; height:300px;
		margin:0 auto;
		float:left;
		padding-top:10px;
		margin-left:10px; margin-right:10px; margin-top:10px; margin-bottom:10px;
		box-shadow:0px 0px 3px #808080;
	}
	.goodsbox
	{
		box-shadow:0px 2px 2px #808080;	margin-bottom:2px;
		
		text-align:center;
		overflow:auto;
		padding-left:10px; padding-right:10px; padding-top:10px; padding-bottom:10px;
	}
	.guestbookbox
	{
		text-align:left;
	}
	.pic1
	{
		margin-left:10px; margin-right:10px; margin-top:10px; margin-bottom:10px;
	}
	.text0
	{
		text-align:left;
		color:#115000;
		margin-left:10px;	margin-right:10px;	margin-top:5px;	margin-bottom:5px;
		font-family:Arial, Helvetica, sans-serif;	font-size:15px;
	}
	.text1
	{
		text-align:left;
		float:left;
		margin-left:30px;	margin-right:0px;	margin-top:3px;	margin-bottom:2px;
		color:#003366;
		font-family:Arial, Helvetica, sans-serif;	font-size:15px;
	}
	.text2
	{
		text-align:left;
		float:left;
		padding-left:10px; padding-right:10px; padding-top:10px; padding-bottom:10px;
		color:#000033;
		font-family:Arial, Helvetica, sans-serif;	font-size:15px;
	}
	.text3
	{
		text-align:center;
		background:#ffffff;
		
		padding-left:10px; padding-right:10px; padding-top:10px; padding-bottom:10px;
		font-family:Arial, Helvetica, sans-serif;	font-size:15px;
	}
	.text4
	{
		height:65px; 
		
		text-align:left;
		float:left;
		background:#ffffff;
		
		padding-left:10px; padding-right:10px; padding-top:5px; padding-bottom:10px;
		color:#003366;
		font-family:Arial, Helvetica, sans-serif;	font-size:15px;
	}
	.text5
	{
		text-align:left;
		float:left;
		background:#ffffff;
		
		padding-left:10px;	padding-bottom:10px;	padding-top:0px;
		
		color:#ff6600;
		font-family:Arial, Helvetica, sans-serif;	font-size:17px;
	}
	.text6
	{
		text-align:left;
		float:left;
		background:#ffffff;
		
		color:#999999;
		font-family:Arial, Helvetica, sans-serif;	font-size:17px;
	}
</style>
